## ruby-rails-timeago 2.11.1

=== debian/changelog ===
ruby-rails-timeago (2.11.1-2) unstable; urgency=medium

  * Copy lib/assets to /usr/share (Closes: #770864)
  * Bump standards version to 3.9.6 (no changes)
  * Add ruby-rspec to test depends
  * Add a simple load test

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Jan 2015 15:12:51 +0530

ruby-rails-timeago (2.11.1-1) unstable; urgency=medium

  * Initial release (Closes: #763370)

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Sep 2014 11:32:25 +0530
