=== debian/control ===
Source: ruby-rails-timeago
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.9.0~),
 libjs-jquery-timeago, ruby-activesupport (>=3.1), ruby-actionpack (>=3.1),
 ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-timeago.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-timeago.git;a=summary
Homepage: https://github.com/jgraichen/rails-timeago
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-timeago
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 libjs-jquery-timeago, ruby-activesupport (>=3.1), ruby-actionpack (>=3.1)
Description: Rails Helper to create time tags usable for jQuery Timeago plugin
 jQuery Timeago helper for Rails 3+
 .
 See /usr/share/ruby-rails-timeago/README.md for details about using this
 helper.
