=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, gem2deb-test-runner, ruby-rspec
#FIXME: add to Depends ruby-rspec, ruby-test-unit... if needed
#Restrictions: allow-stderr

Test-Command: ruby -r rails-timeago -e "puts true"
Depends: @
