## ruby-rails-timeago 2.16.0

=== debian/changelog ===
ruby-rails-timeago (2.16.0-1) unstable; urgency=medium

  [ Sruthi Chandran ]
  * New upstream release
  * Add ruby-capybara and ruby-poltergeist to builddeps

  [ Pirate Praveen ]
  * Use --gem-install option of dh_ruby and drop patches
  * Disable tests requiring phantomjs
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net
  * Tighten dependencies (Add minimum version of libjs-jquery-timeago)
  * Add override for source missing in spec (only used for testing)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Dec 2018 16:21:17 +0530
