=== debian/control ===
Source: ruby-rails-timeago
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               libjs-jquery-timeago (>= 1.5.4~),
               ruby-actionpack (>= 2:3.1~),
               ruby-activesupport (>= 2:3.1~),
               ruby-rspec,
               ruby-capybara,
               ruby-poltergeist
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-timeago.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-timeago
Homepage: https://github.com/jgraichen/rails-timeago
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-timeago
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery-timeago (>= 1.5.4~),
         ruby | ruby-interpreter,
         ruby-actionpack (>= 2:3.1~),
         ruby-activesupport (>= 2:3.1~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rails Helper to create time tags usable for jQuery Timeago plugin
 jQuery Timeago helper for Rails 3+
 .
 See /usr/share/ruby-rails-timeago/README.md for details about using this
 helper.
