=== debian/watch ===
version=3
https://gemwatch.debian.net/rails-timeago .*/rails-timeago-(.*).tar.gz
