## ruby-rails-timeago 2.17.1

=== debian/changelog ===
ruby-rails-timeago (2.17.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Pirate Praveen ]
  * Remove debian/tests (replaced by testsuite in debian/control), also fixes
    autopkgtest regression with recent gem2deb versions (Closes: #950226)

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Feb 2020 17:22:22 +0100

ruby-rails-timeago (2.17.1-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Samyak Jain ]
  * New upstream version 2.17.1
  * Remove d/compat and bump Standards-Version
  * Use version=4 in d/watch
  * Adds metadata in d/upstream

 -- Samyak Jain <samyak.jn11@gmail.com>  Thu, 24 Oct 2019 02:11:58 +0530
