=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ruby-rails-timeago
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                libjs-jquery-timeago (>= 1.5.4~),
                ruby-actionpack (>= 2:3.1~),
@@ -11,11 +12,10 @@
                ruby-rspec,
                ruby-capybara,
                ruby-poltergeist
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-timeago
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-timeago.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-timeago
 Homepage: https://github.com/jgraichen/rails-timeago
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-rails-timeago
