## ruby-rails-timeago 2.19.0

=== debian/changelog ===
ruby-rails-timeago (2.19.0-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * New upstream version 2.19.0
  * Update minimum version of libjs-jquery-timeago to 1.6.7

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2020 14:47:12 +0530
