=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ruby-rails-timeago
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               libjs-jquery-timeago (>= 1.5.4~),
+               libjs-jquery-timeago (>= 1.6.7~),
                ruby-actionpack (>= 2:3.1~),
                ruby-activesupport (>= 2:3.1~),
                ruby-rspec,
@@ -21,7 +21,7 @@
 Package: ruby-rails-timeago
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: libjs-jquery-timeago (>= 1.5.4~),
+Depends: libjs-jquery-timeago (>= 1.6.7~),
          ruby | ruby-interpreter,
          ruby-actionpack (>= 2:3.1~),
          ruby-activesupport (>= 2:3.1~),
