=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build -O--buildsystem=ruby
	chmod -x vendor/assets/javascripts/locales/jquery.timeago.uz.js

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=ruby
	chmod +x vendor/assets/javascripts/locales/jquery.timeago.uz.js
