=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-timeago .*/rails-timeago-(.*).tar.gz
